@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src:
      local('Open Sans Regular'),
      local('OpenSans-Regular'),
      url('../fonts/Open_Sans_400.woff2') format('woff2'),
      url('../fonts/Open_Sans_400.woff') format('woff'),
      url('../fonts/Open_Sans_400.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Open_Sans_400.svg#OpenSans') format('svg'),
      url('../fonts/Open_Sans_400.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src:
      local('Open Sans SemiBold'),
      local('OpenSans-SemiBold'),
      url('../fonts/Open_Sans_600.woff2') format('woff2'),
      url('../fonts/Open_Sans_600.woff') format('woff'),
      url('../fonts/Open_Sans_600.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Open_Sans_600.svg#OpenSans') format('svg'),
      url('../fonts/Open_Sans_600.ttf') format('truetype');
}
